Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980870 - Man pages and --help output out of sync
Summary: Man pages and --help output out of sync
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 948409
TreeView+ depends on / blocked
 
Reported: 2013-07-03 12:02 UTC by Tim Waugh
Modified: 2013-10-02 06:32 UTC (History)
2 users (show)

Fixed In Version: tigervnc-1.3.0-7.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-02 06:32:58 UTC


Attachments (Terms of Use)

Description Tim Waugh 2013-07-03 12:02:59 UTC
Several programs have options listed only in --help, or only in the man page.

Comment 1 Fedora Update System 2013-09-25 11:25:47 UTC
tigervnc-1.3.0-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tigervnc-1.3.0-7.fc19

Comment 2 Fedora Update System 2013-09-26 06:22:37 UTC
Package tigervnc-1.3.0-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tigervnc-1.3.0-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17650/tigervnc-1.3.0-7.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-10-02 06:32:58 UTC
tigervnc-1.3.0-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.